Fabric8 OpenShift Manifests

Welcome to the repository of OpenShift manifests for the Fabric8 Microservices Platform.

Fabric8 is an opinionated open source microservices platform based on Docker, Kubernetes and Jenkins. Fabric8 is microservices all the way down and you can install them using these manifests and oc.

To install a kubernetes manifest:

fabric8 logo


Manifest Versions
apiman

To install version 2.2.168 of apiman type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/packages/apiman/2.2.168/apiman-2.2.168-openshift.yml

To install version 2.2.167 of apiman type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman/2.2.167/apiman-2.2.167-openshift.yml

To install version 2.2.166 of apiman type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/packages/apiman/2.2.166/apiman-2.2.166-openshift.yml

To install version 2.2.165 of apiman type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman/2.2.165/apiman-2.2.165-openshift.yml

To install version 2.2.164 of apiman type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman/2.2.164/apiman-2.2.164-openshift.yml

To install version 2.2.162 of apiman type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman/2.2.162/apiman-2.2.162-openshift.yml

To install version 2.2.161 of apiman type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/packages/apiman/2.2.161/apiman-2.2.161-openshift.yml

To install version 2.2.159 of apiman type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman/2.2.159/apiman-2.2.159-openshift.yml
apiman-gateway

To install version 2.2.168 of apiman-gateway type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman-gateway/2.2.168/apiman-gateway-2.2.168-openshift.yml

To install version 2.2.167 of apiman-gateway type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman-gateway/2.2.167/apiman-gateway-2.2.167-openshift.yml

To install version 2.2.166 of apiman-gateway type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman-gateway/2.2.166/apiman-gateway-2.2.166-openshift.yml

To install version 2.2.165 of apiman-gateway type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman-gateway/2.2.165/apiman-gateway-2.2.165-openshift.yml

To install version 2.2.164 of apiman-gateway type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman-gateway/2.2.164/apiman-gateway-2.2.164-openshift.yml

To install version 2.2.162 of apiman-gateway type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman-gateway/2.2.162/apiman-gateway-2.2.162-openshift.yml

To install version 2.2.161 of apiman-gateway type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman-gateway/2.2.161/apiman-gateway-2.2.161-openshift.yml

To install version 2.2.159 of apiman-gateway type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/apiman-gateway/2.2.159/apiman-gateway-2.2.159-openshift.yml
app-catalog

To install version 2.4.24 of app-catalog type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/app-catalog/2.4.24/app-catalog-2.4.24-openshift.yml

To install version 2.4.21 of app-catalog type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/app-catalog/2.4.21/app-catalog-2.4.21-openshift.yml

To install version 2.4.19 of app-catalog type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/app-catalog/2.4.19/app-catalog-2.4.19-openshift.yml

To install version 2.4.18 of app-catalog type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/app-catalog/2.4.18/app-catalog-2.4.18-openshift.yml

To install version 2.4.17 of app-catalog type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/app-catalog/2.4.17/app-catalog-2.4.17-openshift.yml

To install version 2.4.16 of app-catalog type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/app-catalog/2.4.16/app-catalog-2.4.16-openshift.yml

To install version 2.4.15 of app-catalog type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/app-catalog/2.4.15/app-catalog-2.4.15-openshift.yml

To install version 2.4.6 of app-catalog type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/app-catalog/2.4.6/app-catalog-2.4.6-openshift.yml
artifactory

To install version 2.2.327 of artifactory type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/artifactory/2.2.327/artifactory-2.2.327-openshift.yml

To install version 2.2.326 of artifactory type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/artifactory/2.2.326/artifactory-2.2.326-openshift.yml

To install version 2.2.325 of artifactory type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/artifactory/2.2.325/artifactory-2.2.325-openshift.yml

To install version 2.2.324 of artifactory type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/artifactory/2.2.324/artifactory-2.2.324-openshift.yml

To install version 2.2.323 of artifactory type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/artifactory/2.2.323/artifactory-2.2.323-openshift.yml

To install version 2.2.322 of artifactory type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/artifactory/2.2.322/artifactory-2.2.322-openshift.yml

To install version 2.2.321 of artifactory type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/artifactory/2.2.321/artifactory-2.2.321-openshift.yml

To install version 2.2.320 of artifactory type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/artifactory/2.2.320/artifactory-2.2.320-openshift.yml
bayesian-link
brackets

To install version 2.2.327 of brackets type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/brackets/2.2.327/brackets-2.2.327-openshift.yml

To install version 2.2.326 of brackets type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/brackets/2.2.326/brackets-2.2.326-openshift.yml

To install version 2.2.325 of brackets type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/brackets/2.2.325/brackets-2.2.325-openshift.yml

To install version 2.2.324 of brackets type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/brackets/2.2.324/brackets-2.2.324-openshift.yml

To install version 2.2.323 of brackets type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/brackets/2.2.323/brackets-2.2.323-openshift.yml

To install version 2.2.322 of brackets type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/brackets/2.2.322/brackets-2.2.322-openshift.yml

To install version 2.2.321 of brackets type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/brackets/2.2.321/brackets-2.2.321-openshift.yml

To install version 2.2.320 of brackets type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/brackets/2.2.320/brackets-2.2.320-openshift.yml
camel-amq

To install version 2.2.168 of camel-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/mq/camel-amq/2.2.168/camel-amq-2.2.168-openshift.yml

To install version 2.2.167 of camel-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/mq/camel-amq/2.2.167/camel-amq-2.2.167-openshift.yml

To install version 2.2.166 of camel-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/mq/camel-amq/2.2.166/camel-amq-2.2.166-openshift.yml

To install version 2.2.165 of camel-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/mq/camel-amq/2.2.165/camel-amq-2.2.165-openshift.yml

To install version 2.2.164 of camel-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/mq/camel-amq/2.2.164/camel-amq-2.2.164-openshift.yml

To install version 2.2.162 of camel-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/mq/camel-amq/2.2.162/camel-amq-2.2.162-openshift.yml

To install version 2.2.161 of camel-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/mq/camel-amq/2.2.161/camel-amq-2.2.161-openshift.yml

To install version 2.2.159 of camel-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/mq/camel-amq/2.2.159/camel-amq-2.2.159-openshift.yml
camel-master

To install version 2.2.168 of camel-master type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/camel/camel-master/2.2.168/camel-master-2.2.168-openshift.yml

To install version 2.2.167 of camel-master type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/camel/camel-master/2.2.167/camel-master-2.2.167-openshift.yml

To install version 2.2.166 of camel-master type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/camel/camel-master/2.2.166/camel-master-2.2.166-openshift.yml

To install version 2.2.165 of camel-master type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/camel/camel-master/2.2.165/camel-master-2.2.165-openshift.yml

To install version 2.2.164 of camel-master type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/camel/camel-master/2.2.164/camel-master-2.2.164-openshift.yml

To install version 2.2.162 of camel-master type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/camel/camel-master/2.2.162/camel-master-2.2.162-openshift.yml

To install version 2.2.161 of camel-master type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/camel/camel-master/2.2.161/camel-master-2.2.161-openshift.yml

To install version 2.2.159 of camel-master type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/camel/camel-master/2.2.159/camel-master-2.2.159-openshift.yml
cassandra

To install version 2.2.168 of cassandra type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/cassandra/2.2.168/cassandra-2.2.168-openshift.yml

To install version 2.2.167 of cassandra type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/cassandra/2.2.167/cassandra-2.2.167-openshift.yml

To install version 2.2.166 of cassandra type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/cassandra/2.2.166/cassandra-2.2.166-openshift.yml

To install version 2.2.165 of cassandra type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/cassandra/2.2.165/cassandra-2.2.165-openshift.yml

To install version 2.2.164 of cassandra type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/cassandra/2.2.164/cassandra-2.2.164-openshift.yml

To install version 2.2.162 of cassandra type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/cassandra/2.2.162/cassandra-2.2.162-openshift.yml

To install version 2.2.161 of cassandra type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/cassandra/2.2.161/cassandra-2.2.161-openshift.yml

To install version 2.2.159 of cassandra type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/ipaas/apps/cassandra/2.2.159/cassandra-2.2.159-openshift.yml
cd-pipeline

To install version 2.4.24 of cd-pipeline type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/cd-pipeline/2.4.24/cd-pipeline-2.4.24-openshift.yml

To install version 2.4.21 of cd-pipeline type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/cd-pipeline/2.4.21/cd-pipeline-2.4.21-openshift.yml

To install version 2.4.19 of cd-pipeline type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/cd-pipeline/2.4.19/cd-pipeline-2.4.19-openshift.yml

To install version 2.4.18 of cd-pipeline type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/cd-pipeline/2.4.18/cd-pipeline-2.4.18-openshift.yml

To install version 2.4.17 of cd-pipeline type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/cd-pipeline/2.4.17/cd-pipeline-2.4.17-openshift.yml

To install version 2.4.16 of cd-pipeline type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/cd-pipeline/2.4.16/cd-pipeline-2.4.16-openshift.yml

To install version 2.4.15 of cd-pipeline type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/cd-pipeline/2.4.15/cd-pipeline-2.4.15-openshift.yml

To install version 2.4.6 of cd-pipeline type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/cd-pipeline/2.4.6/cd-pipeline-2.4.6-openshift.yml
chaos-monkey

To install version 2.2.327 of chaos-monkey type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/chaos-monkey/2.2.327/chaos-monkey-2.2.327-openshift.yml

To install version 2.2.326 of chaos-monkey type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/chaos-monkey/2.2.326/chaos-monkey-2.2.326-openshift.yml

To install version 2.2.325 of chaos-monkey type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/chaos-monkey/2.2.325/chaos-monkey-2.2.325-openshift.yml

To install version 2.2.324 of chaos-monkey type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/chaos-monkey/2.2.324/chaos-monkey-2.2.324-openshift.yml

To install version 2.2.323 of chaos-monkey type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/chaos-monkey/2.2.323/chaos-monkey-2.2.323-openshift.yml

To install version 2.2.322 of chaos-monkey type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/chaos-monkey/2.2.322/chaos-monkey-2.2.322-openshift.yml

To install version 2.2.321 of chaos-monkey type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/chaos-monkey/2.2.321/chaos-monkey-2.2.321-openshift.yml

To install version 2.2.320 of chaos-monkey type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/chaos-monkey/2.2.320/chaos-monkey-2.2.320-openshift.yml
chat-irc

To install version 2.4.24 of chat-irc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-irc/2.4.24/chat-irc-2.4.24-openshift.yml

To install version 2.4.21 of chat-irc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-irc/2.4.21/chat-irc-2.4.21-openshift.yml

To install version 2.4.19 of chat-irc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-irc/2.4.19/chat-irc-2.4.19-openshift.yml

To install version 2.4.18 of chat-irc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-irc/2.4.18/chat-irc-2.4.18-openshift.yml

To install version 2.4.17 of chat-irc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-irc/2.4.17/chat-irc-2.4.17-openshift.yml

To install version 2.4.16 of chat-irc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-irc/2.4.16/chat-irc-2.4.16-openshift.yml

To install version 2.4.15 of chat-irc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-irc/2.4.15/chat-irc-2.4.15-openshift.yml

To install version 2.4.6 of chat-irc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-irc/2.4.6/chat-irc-2.4.6-openshift.yml
chat-letschat

To install version 2.4.24 of chat-letschat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-letschat/2.4.24/chat-letschat-2.4.24-openshift.yml

To install version 2.4.21 of chat-letschat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-letschat/2.4.21/chat-letschat-2.4.21-openshift.yml

To install version 2.4.19 of chat-letschat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-letschat/2.4.19/chat-letschat-2.4.19-openshift.yml

To install version 2.4.18 of chat-letschat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-letschat/2.4.18/chat-letschat-2.4.18-openshift.yml

To install version 2.4.17 of chat-letschat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-letschat/2.4.17/chat-letschat-2.4.17-openshift.yml

To install version 2.4.16 of chat-letschat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-letschat/2.4.16/chat-letschat-2.4.16-openshift.yml

To install version 2.4.15 of chat-letschat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-letschat/2.4.15/chat-letschat-2.4.15-openshift.yml

To install version 2.4.6 of chat-letschat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-letschat/2.4.6/chat-letschat-2.4.6-openshift.yml
chat-slack

To install version 2.4.24 of chat-slack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-slack/2.4.24/chat-slack-2.4.24-openshift.yml

To install version 2.4.21 of chat-slack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-slack/2.4.21/chat-slack-2.4.21-openshift.yml

To install version 2.4.19 of chat-slack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-slack/2.4.19/chat-slack-2.4.19-openshift.yml

To install version 2.4.18 of chat-slack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-slack/2.4.18/chat-slack-2.4.18-openshift.yml

To install version 2.4.17 of chat-slack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-slack/2.4.17/chat-slack-2.4.17-openshift.yml

To install version 2.4.16 of chat-slack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-slack/2.4.16/chat-slack-2.4.16-openshift.yml

To install version 2.4.15 of chat-slack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-slack/2.4.15/chat-slack-2.4.15-openshift.yml

To install version 2.4.6 of chat-slack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/platform/packages/chat-slack/2.4.6/chat-slack-2.4.6-openshift.yml
che

To install version 1.0.54 of che type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/online/apps/che/1.0.54/che-1.0.54-openshift.yml

To install version 1.0.53 of che type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/online/apps/che/1.0.53/che-1.0.53-openshift.yml

To install version 1.0.52 of che type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/online/apps/che/1.0.52/che-1.0.52-openshift.yml

To install version 1.0.35 of che type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/online/apps/che/1.0.35/che-1.0.35-openshift.yml

To install version 1.0.34 of che type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/online/apps/che/1.0.34/che-1.0.34-openshift.yml

To install version 1.0.33 of che type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/online/apps/che/1.0.33/che-1.0.33-openshift.yml

To install version 1.0.32 of che type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/online/apps/che/1.0.32/che-1.0.32-openshift.yml

To install version 1.0.31 of che type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/online/apps/che/1.0.31/che-1.0.31-openshift.yml
configmapcontroller

To install version 2.2.327 of configmapcontroller type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/configmapcontroller/2.2.327/configmapcontroller-2.2.327-openshift.yml

To install version 2.2.326 of configmapcontroller type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/configmapcontroller/2.2.326/configmapcontroller-2.2.326-openshift.yml

To install version 2.2.325 of configmapcontroller type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/configmapcontroller/2.2.325/configmapcontroller-2.2.325-openshift.yml

To install version 2.2.324 of configmapcontroller type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/configmapcontroller/2.2.324/configmapcontroller-2.2.324-openshift.yml

To install version 2.2.323 of configmapcontroller type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/configmapcontroller/2.2.323/configmapcontroller-2.2.323-openshift.yml

To install version 2.2.322 of configmapcontroller type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/configmapcontroller/2.2.322/configmapcontroller-2.2.322-openshift.yml

To install version 2.2.321 of configmapcontroller type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/configmapcontroller/2.2.321/configmapcontroller-2.2.321-openshift.yml

To install version 2.2.320 of configmapcontroller type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/devops/apps/configmapcontroller/2.2.320/configmapcontroller-2.2.320-openshift.yml
connector-ahc

To install version 1.1.44 of connector-ahc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc/1.1.44/connector-ahc-1.1.44-openshift.yml

To install version 1.1.42 of connector-ahc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc/1.1.42/connector-ahc-1.1.42-openshift.yml

To install version 1.1.41 of connector-ahc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc/1.1.41/connector-ahc-1.1.41-openshift.yml

To install version 1.1.39 of connector-ahc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc/1.1.39/connector-ahc-1.1.39-openshift.yml

To install version 1.1.37 of connector-ahc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc/1.1.37/connector-ahc-1.1.37-openshift.yml

To install version 1.1.36 of connector-ahc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc/1.1.36/connector-ahc-1.1.36-openshift.yml

To install version 1.1.31 of connector-ahc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc/1.1.31/connector-ahc-1.1.31-openshift.yml

To install version 1.1.30 of connector-ahc type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc/1.1.30/connector-ahc-1.1.30-openshift.yml
connector-ahc-ws

To install version 1.1.44 of connector-ahc-ws type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-ws/1.1.44/connector-ahc-ws-1.1.44-openshift.yml

To install version 1.1.42 of connector-ahc-ws type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-ws/1.1.42/connector-ahc-ws-1.1.42-openshift.yml

To install version 1.1.41 of connector-ahc-ws type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-ws/1.1.41/connector-ahc-ws-1.1.41-openshift.yml

To install version 1.1.39 of connector-ahc-ws type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-ws/1.1.39/connector-ahc-ws-1.1.39-openshift.yml

To install version 1.1.37 of connector-ahc-ws type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-ws/1.1.37/connector-ahc-ws-1.1.37-openshift.yml

To install version 1.1.36 of connector-ahc-ws type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-ws/1.1.36/connector-ahc-ws-1.1.36-openshift.yml

To install version 1.1.31 of connector-ahc-ws type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-ws/1.1.31/connector-ahc-ws-1.1.31-openshift.yml

To install version 1.1.30 of connector-ahc-ws type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-ws/1.1.30/connector-ahc-ws-1.1.30-openshift.yml
connector-ahc-wss

To install version 1.1.44 of connector-ahc-wss type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-wss/1.1.44/connector-ahc-wss-1.1.44-openshift.yml

To install version 1.1.42 of connector-ahc-wss type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-wss/1.1.42/connector-ahc-wss-1.1.42-openshift.yml

To install version 1.1.41 of connector-ahc-wss type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-wss/1.1.41/connector-ahc-wss-1.1.41-openshift.yml

To install version 1.1.39 of connector-ahc-wss type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-wss/1.1.39/connector-ahc-wss-1.1.39-openshift.yml

To install version 1.1.37 of connector-ahc-wss type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-wss/1.1.37/connector-ahc-wss-1.1.37-openshift.yml

To install version 1.1.36 of connector-ahc-wss type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-wss/1.1.36/connector-ahc-wss-1.1.36-openshift.yml

To install version 1.1.31 of connector-ahc-wss type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-wss/1.1.31/connector-ahc-wss-1.1.31-openshift.yml

To install version 1.1.30 of connector-ahc-wss type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ahc-wss/1.1.30/connector-ahc-wss-1.1.30-openshift.yml
connector-amq

To install version 1.1.44 of connector-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amq/1.1.44/connector-amq-1.1.44-openshift.yml

To install version 1.1.42 of connector-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amq/1.1.42/connector-amq-1.1.42-openshift.yml

To install version 1.1.41 of connector-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amq/1.1.41/connector-amq-1.1.41-openshift.yml

To install version 1.1.39 of connector-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amq/1.1.39/connector-amq-1.1.39-openshift.yml

To install version 1.1.37 of connector-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amq/1.1.37/connector-amq-1.1.37-openshift.yml

To install version 1.1.36 of connector-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amq/1.1.36/connector-amq-1.1.36-openshift.yml

To install version 1.1.31 of connector-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amq/1.1.31/connector-amq-1.1.31-openshift.yml

To install version 1.1.30 of connector-amq type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amq/1.1.30/connector-amq-1.1.30-openshift.yml
connector-amqp

To install version 1.1.44 of connector-amqp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amqp/1.1.44/connector-amqp-1.1.44-openshift.yml

To install version 1.1.42 of connector-amqp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amqp/1.1.42/connector-amqp-1.1.42-openshift.yml

To install version 1.1.41 of connector-amqp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amqp/1.1.41/connector-amqp-1.1.41-openshift.yml

To install version 1.1.39 of connector-amqp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amqp/1.1.39/connector-amqp-1.1.39-openshift.yml

To install version 1.1.37 of connector-amqp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amqp/1.1.37/connector-amqp-1.1.37-openshift.yml

To install version 1.1.36 of connector-amqp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amqp/1.1.36/connector-amqp-1.1.36-openshift.yml

To install version 1.1.31 of connector-amqp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amqp/1.1.31/connector-amqp-1.1.31-openshift.yml

To install version 1.1.30 of connector-amqp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-amqp/1.1.30/connector-amqp-1.1.30-openshift.yml
connector-apns

To install version 1.1.44 of connector-apns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-apns/1.1.44/connector-apns-1.1.44-openshift.yml

To install version 1.1.42 of connector-apns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-apns/1.1.42/connector-apns-1.1.42-openshift.yml

To install version 1.1.41 of connector-apns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-apns/1.1.41/connector-apns-1.1.41-openshift.yml

To install version 1.1.39 of connector-apns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-apns/1.1.39/connector-apns-1.1.39-openshift.yml

To install version 1.1.37 of connector-apns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-apns/1.1.37/connector-apns-1.1.37-openshift.yml

To install version 1.1.36 of connector-apns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-apns/1.1.36/connector-apns-1.1.36-openshift.yml

To install version 1.1.31 of connector-apns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-apns/1.1.31/connector-apns-1.1.31-openshift.yml

To install version 1.1.30 of connector-apns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-apns/1.1.30/connector-apns-1.1.30-openshift.yml
connector-asterisk

To install version 1.1.44 of connector-asterisk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-asterisk/1.1.44/connector-asterisk-1.1.44-openshift.yml

To install version 1.1.42 of connector-asterisk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-asterisk/1.1.42/connector-asterisk-1.1.42-openshift.yml

To install version 1.1.41 of connector-asterisk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-asterisk/1.1.41/connector-asterisk-1.1.41-openshift.yml

To install version 1.1.39 of connector-asterisk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-asterisk/1.1.39/connector-asterisk-1.1.39-openshift.yml

To install version 1.1.37 of connector-asterisk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-asterisk/1.1.37/connector-asterisk-1.1.37-openshift.yml

To install version 1.1.36 of connector-asterisk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-asterisk/1.1.36/connector-asterisk-1.1.36-openshift.yml

To install version 1.1.31 of connector-asterisk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-asterisk/1.1.31/connector-asterisk-1.1.31-openshift.yml

To install version 1.1.30 of connector-asterisk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-asterisk/1.1.30/connector-asterisk-1.1.30-openshift.yml
connector-atmos

To install version 1.1.44 of connector-atmos type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmos/1.1.44/connector-atmos-1.1.44-openshift.yml

To install version 1.1.42 of connector-atmos type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmos/1.1.42/connector-atmos-1.1.42-openshift.yml

To install version 1.1.41 of connector-atmos type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmos/1.1.41/connector-atmos-1.1.41-openshift.yml

To install version 1.1.39 of connector-atmos type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmos/1.1.39/connector-atmos-1.1.39-openshift.yml

To install version 1.1.37 of connector-atmos type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmos/1.1.37/connector-atmos-1.1.37-openshift.yml

To install version 1.1.36 of connector-atmos type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmos/1.1.36/connector-atmos-1.1.36-openshift.yml

To install version 1.1.31 of connector-atmos type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmos/1.1.31/connector-atmos-1.1.31-openshift.yml

To install version 1.1.30 of connector-atmos type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmos/1.1.30/connector-atmos-1.1.30-openshift.yml
connector-atmosphere-websocket

To install version 1.1.44 of connector-atmosphere-websocket type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmosphere-websocket/1.1.44/connector-atmosphere-websocket-1.1.44-openshift.yml

To install version 1.1.42 of connector-atmosphere-websocket type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmosphere-websocket/1.1.42/connector-atmosphere-websocket-1.1.42-openshift.yml

To install version 1.1.41 of connector-atmosphere-websocket type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmosphere-websocket/1.1.41/connector-atmosphere-websocket-1.1.41-openshift.yml

To install version 1.1.39 of connector-atmosphere-websocket type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmosphere-websocket/1.1.39/connector-atmosphere-websocket-1.1.39-openshift.yml

To install version 1.1.37 of connector-atmosphere-websocket type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmosphere-websocket/1.1.37/connector-atmosphere-websocket-1.1.37-openshift.yml

To install version 1.1.36 of connector-atmosphere-websocket type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmosphere-websocket/1.1.36/connector-atmosphere-websocket-1.1.36-openshift.yml

To install version 1.1.31 of connector-atmosphere-websocket type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmosphere-websocket/1.1.31/connector-atmosphere-websocket-1.1.31-openshift.yml

To install version 1.1.30 of connector-atmosphere-websocket type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atmosphere-websocket/1.1.30/connector-atmosphere-websocket-1.1.30-openshift.yml
connector-atom

To install version 1.1.44 of connector-atom type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atom/1.1.44/connector-atom-1.1.44-openshift.yml

To install version 1.1.42 of connector-atom type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atom/1.1.42/connector-atom-1.1.42-openshift.yml

To install version 1.1.41 of connector-atom type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atom/1.1.41/connector-atom-1.1.41-openshift.yml

To install version 1.1.39 of connector-atom type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atom/1.1.39/connector-atom-1.1.39-openshift.yml

To install version 1.1.37 of connector-atom type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atom/1.1.37/connector-atom-1.1.37-openshift.yml

To install version 1.1.36 of connector-atom type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atom/1.1.36/connector-atom-1.1.36-openshift.yml

To install version 1.1.31 of connector-atom type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atom/1.1.31/connector-atom-1.1.31-openshift.yml

To install version 1.1.30 of connector-atom type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-atom/1.1.30/connector-atom-1.1.30-openshift.yml
connector-avro

To install version 1.1.44 of connector-avro type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-avro/1.1.44/connector-avro-1.1.44-openshift.yml

To install version 1.1.42 of connector-avro type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-avro/1.1.42/connector-avro-1.1.42-openshift.yml

To install version 1.1.41 of connector-avro type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-avro/1.1.41/connector-avro-1.1.41-openshift.yml

To install version 1.1.39 of connector-avro type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-avro/1.1.39/connector-avro-1.1.39-openshift.yml

To install version 1.1.37 of connector-avro type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-avro/1.1.37/connector-avro-1.1.37-openshift.yml

To install version 1.1.36 of connector-avro type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-avro/1.1.36/connector-avro-1.1.36-openshift.yml

To install version 1.1.31 of connector-avro type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-avro/1.1.31/connector-avro-1.1.31-openshift.yml

To install version 1.1.30 of connector-avro type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-avro/1.1.30/connector-avro-1.1.30-openshift.yml
connector-aws-cw

To install version 1.1.44 of connector-aws-cw type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-cw/1.1.44/connector-aws-cw-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-cw type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-cw/1.1.42/connector-aws-cw-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-cw type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-cw/1.1.41/connector-aws-cw-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-cw type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-cw/1.1.39/connector-aws-cw-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-cw type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-cw/1.1.37/connector-aws-cw-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-cw type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-cw/1.1.36/connector-aws-cw-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-cw type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-cw/1.1.31/connector-aws-cw-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-cw type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-cw/1.1.30/connector-aws-cw-1.1.30-openshift.yml
connector-aws-ddb

To install version 1.1.44 of connector-aws-ddb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddb/1.1.44/connector-aws-ddb-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-ddb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddb/1.1.42/connector-aws-ddb-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-ddb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddb/1.1.41/connector-aws-ddb-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-ddb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddb/1.1.39/connector-aws-ddb-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-ddb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddb/1.1.37/connector-aws-ddb-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-ddb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddb/1.1.36/connector-aws-ddb-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-ddb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddb/1.1.31/connector-aws-ddb-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-ddb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddb/1.1.30/connector-aws-ddb-1.1.30-openshift.yml
connector-aws-ddbstream

To install version 1.1.44 of connector-aws-ddbstream type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddbstream/1.1.44/connector-aws-ddbstream-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-ddbstream type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddbstream/1.1.42/connector-aws-ddbstream-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-ddbstream type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddbstream/1.1.41/connector-aws-ddbstream-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-ddbstream type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddbstream/1.1.39/connector-aws-ddbstream-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-ddbstream type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddbstream/1.1.37/connector-aws-ddbstream-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-ddbstream type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddbstream/1.1.36/connector-aws-ddbstream-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-ddbstream type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddbstream/1.1.31/connector-aws-ddbstream-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-ddbstream type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ddbstream/1.1.30/connector-aws-ddbstream-1.1.30-openshift.yml
connector-aws-ec2

To install version 1.1.44 of connector-aws-ec2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ec2/1.1.44/connector-aws-ec2-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-ec2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ec2/1.1.42/connector-aws-ec2-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-ec2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ec2/1.1.41/connector-aws-ec2-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-ec2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ec2/1.1.39/connector-aws-ec2-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-ec2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ec2/1.1.37/connector-aws-ec2-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-ec2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ec2/1.1.36/connector-aws-ec2-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-ec2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ec2/1.1.31/connector-aws-ec2-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-ec2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ec2/1.1.30/connector-aws-ec2-1.1.30-openshift.yml
connector-aws-kinesis

To install version 1.1.44 of connector-aws-kinesis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-kinesis/1.1.44/connector-aws-kinesis-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-kinesis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-kinesis/1.1.42/connector-aws-kinesis-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-kinesis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-kinesis/1.1.41/connector-aws-kinesis-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-kinesis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-kinesis/1.1.39/connector-aws-kinesis-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-kinesis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-kinesis/1.1.37/connector-aws-kinesis-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-kinesis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-kinesis/1.1.36/connector-aws-kinesis-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-kinesis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-kinesis/1.1.31/connector-aws-kinesis-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-kinesis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-kinesis/1.1.30/connector-aws-kinesis-1.1.30-openshift.yml
connector-aws-s3

To install version 1.1.44 of connector-aws-s3 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-s3/1.1.44/connector-aws-s3-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-s3 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-s3/1.1.42/connector-aws-s3-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-s3 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-s3/1.1.41/connector-aws-s3-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-s3 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-s3/1.1.39/connector-aws-s3-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-s3 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-s3/1.1.37/connector-aws-s3-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-s3 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-s3/1.1.36/connector-aws-s3-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-s3 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-s3/1.1.31/connector-aws-s3-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-s3 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-s3/1.1.30/connector-aws-s3-1.1.30-openshift.yml
connector-aws-sdb

To install version 1.1.44 of connector-aws-sdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sdb/1.1.44/connector-aws-sdb-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-sdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sdb/1.1.42/connector-aws-sdb-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-sdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sdb/1.1.41/connector-aws-sdb-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-sdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sdb/1.1.39/connector-aws-sdb-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-sdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sdb/1.1.37/connector-aws-sdb-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-sdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sdb/1.1.36/connector-aws-sdb-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-sdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sdb/1.1.31/connector-aws-sdb-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-sdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sdb/1.1.30/connector-aws-sdb-1.1.30-openshift.yml
connector-aws-ses

To install version 1.1.44 of connector-aws-ses type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ses/1.1.44/connector-aws-ses-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-ses type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ses/1.1.42/connector-aws-ses-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-ses type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ses/1.1.41/connector-aws-ses-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-ses type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ses/1.1.39/connector-aws-ses-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-ses type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ses/1.1.37/connector-aws-ses-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-ses type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ses/1.1.36/connector-aws-ses-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-ses type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ses/1.1.31/connector-aws-ses-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-ses type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-ses/1.1.30/connector-aws-ses-1.1.30-openshift.yml
connector-aws-sns

To install version 1.1.44 of connector-aws-sns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sns/1.1.44/connector-aws-sns-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-sns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sns/1.1.42/connector-aws-sns-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-sns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sns/1.1.41/connector-aws-sns-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-sns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sns/1.1.39/connector-aws-sns-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-sns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sns/1.1.37/connector-aws-sns-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-sns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sns/1.1.36/connector-aws-sns-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-sns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sns/1.1.31/connector-aws-sns-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-sns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sns/1.1.30/connector-aws-sns-1.1.30-openshift.yml
connector-aws-sqs

To install version 1.1.44 of connector-aws-sqs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sqs/1.1.44/connector-aws-sqs-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-sqs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sqs/1.1.42/connector-aws-sqs-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-sqs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sqs/1.1.41/connector-aws-sqs-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-sqs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sqs/1.1.39/connector-aws-sqs-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-sqs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sqs/1.1.37/connector-aws-sqs-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-sqs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sqs/1.1.36/connector-aws-sqs-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-sqs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sqs/1.1.31/connector-aws-sqs-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-sqs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-sqs/1.1.30/connector-aws-sqs-1.1.30-openshift.yml
connector-aws-swf

To install version 1.1.44 of connector-aws-swf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-swf/1.1.44/connector-aws-swf-1.1.44-openshift.yml

To install version 1.1.42 of connector-aws-swf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-swf/1.1.42/connector-aws-swf-1.1.42-openshift.yml

To install version 1.1.41 of connector-aws-swf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-swf/1.1.41/connector-aws-swf-1.1.41-openshift.yml

To install version 1.1.39 of connector-aws-swf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-swf/1.1.39/connector-aws-swf-1.1.39-openshift.yml

To install version 1.1.37 of connector-aws-swf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-swf/1.1.37/connector-aws-swf-1.1.37-openshift.yml

To install version 1.1.36 of connector-aws-swf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-swf/1.1.36/connector-aws-swf-1.1.36-openshift.yml

To install version 1.1.31 of connector-aws-swf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-swf/1.1.31/connector-aws-swf-1.1.31-openshift.yml

To install version 1.1.30 of connector-aws-swf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-aws-swf/1.1.30/connector-aws-swf-1.1.30-openshift.yml
connector-bean

To install version 1.1.44 of connector-bean type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean/1.1.44/connector-bean-1.1.44-openshift.yml

To install version 1.1.42 of connector-bean type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean/1.1.42/connector-bean-1.1.42-openshift.yml

To install version 1.1.41 of connector-bean type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean/1.1.41/connector-bean-1.1.41-openshift.yml

To install version 1.1.39 of connector-bean type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean/1.1.39/connector-bean-1.1.39-openshift.yml

To install version 1.1.37 of connector-bean type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean/1.1.37/connector-bean-1.1.37-openshift.yml

To install version 1.1.36 of connector-bean type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean/1.1.36/connector-bean-1.1.36-openshift.yml

To install version 1.1.31 of connector-bean type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean/1.1.31/connector-bean-1.1.31-openshift.yml

To install version 1.1.30 of connector-bean type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean/1.1.30/connector-bean-1.1.30-openshift.yml
connector-bean-validator

To install version 1.1.44 of connector-bean-validator type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean-validator/1.1.44/connector-bean-validator-1.1.44-openshift.yml

To install version 1.1.42 of connector-bean-validator type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean-validator/1.1.42/connector-bean-validator-1.1.42-openshift.yml

To install version 1.1.41 of connector-bean-validator type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean-validator/1.1.41/connector-bean-validator-1.1.41-openshift.yml

To install version 1.1.39 of connector-bean-validator type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean-validator/1.1.39/connector-bean-validator-1.1.39-openshift.yml

To install version 1.1.37 of connector-bean-validator type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean-validator/1.1.37/connector-bean-validator-1.1.37-openshift.yml

To install version 1.1.36 of connector-bean-validator type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean-validator/1.1.36/connector-bean-validator-1.1.36-openshift.yml

To install version 1.1.31 of connector-bean-validator type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean-validator/1.1.31/connector-bean-validator-1.1.31-openshift.yml

To install version 1.1.30 of connector-bean-validator type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-bean-validator/1.1.30/connector-bean-validator-1.1.30-openshift.yml
connector-beanstalk

To install version 1.1.44 of connector-beanstalk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-beanstalk/1.1.44/connector-beanstalk-1.1.44-openshift.yml

To install version 1.1.42 of connector-beanstalk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-beanstalk/1.1.42/connector-beanstalk-1.1.42-openshift.yml

To install version 1.1.41 of connector-beanstalk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-beanstalk/1.1.41/connector-beanstalk-1.1.41-openshift.yml

To install version 1.1.39 of connector-beanstalk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-beanstalk/1.1.39/connector-beanstalk-1.1.39-openshift.yml

To install version 1.1.37 of connector-beanstalk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-beanstalk/1.1.37/connector-beanstalk-1.1.37-openshift.yml

To install version 1.1.36 of connector-beanstalk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-beanstalk/1.1.36/connector-beanstalk-1.1.36-openshift.yml

To install version 1.1.31 of connector-beanstalk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-beanstalk/1.1.31/connector-beanstalk-1.1.31-openshift.yml

To install version 1.1.30 of connector-beanstalk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-beanstalk/1.1.30/connector-beanstalk-1.1.30-openshift.yml
connector-binding

To install version 1.1.44 of connector-binding type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-binding/1.1.44/connector-binding-1.1.44-openshift.yml

To install version 1.1.42 of connector-binding type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-binding/1.1.42/connector-binding-1.1.42-openshift.yml

To install version 1.1.41 of connector-binding type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-binding/1.1.41/connector-binding-1.1.41-openshift.yml

To install version 1.1.39 of connector-binding type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-binding/1.1.39/connector-binding-1.1.39-openshift.yml

To install version 1.1.37 of connector-binding type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-binding/1.1.37/connector-binding-1.1.37-openshift.yml

To install version 1.1.36 of connector-binding type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-binding/1.1.36/connector-binding-1.1.36-openshift.yml

To install version 1.1.31 of connector-binding type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-binding/1.1.31/connector-binding-1.1.31-openshift.yml

To install version 1.1.30 of connector-binding type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-binding/1.1.30/connector-binding-1.1.30-openshift.yml
connector-box

To install version 1.1.44 of connector-box type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-box/1.1.44/connector-box-1.1.44-openshift.yml

To install version 1.1.42 of connector-box type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-box/1.1.42/connector-box-1.1.42-openshift.yml

To install version 1.1.41 of connector-box type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-box/1.1.41/connector-box-1.1.41-openshift.yml

To install version 1.1.39 of connector-box type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-box/1.1.39/connector-box-1.1.39-openshift.yml

To install version 1.1.37 of connector-box type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-box/1.1.37/connector-box-1.1.37-openshift.yml

To install version 1.1.36 of connector-box type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-box/1.1.36/connector-box-1.1.36-openshift.yml

To install version 1.1.31 of connector-box type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-box/1.1.31/connector-box-1.1.31-openshift.yml

To install version 1.1.30 of connector-box type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-box/1.1.30/connector-box-1.1.30-openshift.yml
connector-braintree

To install version 1.1.44 of connector-braintree type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-braintree/1.1.44/connector-braintree-1.1.44-openshift.yml

To install version 1.1.42 of connector-braintree type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-braintree/1.1.42/connector-braintree-1.1.42-openshift.yml

To install version 1.1.41 of connector-braintree type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-braintree/1.1.41/connector-braintree-1.1.41-openshift.yml

To install version 1.1.39 of connector-braintree type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-braintree/1.1.39/connector-braintree-1.1.39-openshift.yml

To install version 1.1.37 of connector-braintree type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-braintree/1.1.37/connector-braintree-1.1.37-openshift.yml

To install version 1.1.36 of connector-braintree type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-braintree/1.1.36/connector-braintree-1.1.36-openshift.yml

To install version 1.1.31 of connector-braintree type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-braintree/1.1.31/connector-braintree-1.1.31-openshift.yml

To install version 1.1.30 of connector-braintree type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-braintree/1.1.30/connector-braintree-1.1.30-openshift.yml
connector-browse

To install version 1.1.44 of connector-browse type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-browse/1.1.44/connector-browse-1.1.44-openshift.yml

To install version 1.1.42 of connector-browse type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-browse/1.1.42/connector-browse-1.1.42-openshift.yml

To install version 1.1.41 of connector-browse type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-browse/1.1.41/connector-browse-1.1.41-openshift.yml

To install version 1.1.39 of connector-browse type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-browse/1.1.39/connector-browse-1.1.39-openshift.yml

To install version 1.1.37 of connector-browse type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-browse/1.1.37/connector-browse-1.1.37-openshift.yml

To install version 1.1.36 of connector-browse type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-browse/1.1.36/connector-browse-1.1.36-openshift.yml

To install version 1.1.31 of connector-browse type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-browse/1.1.31/connector-browse-1.1.31-openshift.yml

To install version 1.1.30 of connector-browse type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-browse/1.1.30/connector-browse-1.1.30-openshift.yml
connector-cache

To install version 1.1.44 of connector-cache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cache/1.1.44/connector-cache-1.1.44-openshift.yml

To install version 1.1.42 of connector-cache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cache/1.1.42/connector-cache-1.1.42-openshift.yml

To install version 1.1.41 of connector-cache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cache/1.1.41/connector-cache-1.1.41-openshift.yml

To install version 1.1.39 of connector-cache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cache/1.1.39/connector-cache-1.1.39-openshift.yml

To install version 1.1.37 of connector-cache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cache/1.1.37/connector-cache-1.1.37-openshift.yml

To install version 1.1.36 of connector-cache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cache/1.1.36/connector-cache-1.1.36-openshift.yml

To install version 1.1.31 of connector-cache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cache/1.1.31/connector-cache-1.1.31-openshift.yml

To install version 1.1.30 of connector-cache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cache/1.1.30/connector-cache-1.1.30-openshift.yml
connector-chronicle-engine

To install version 1.1.44 of connector-chronicle-engine type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chronicle-engine/1.1.44/connector-chronicle-engine-1.1.44-openshift.yml

To install version 1.1.42 of connector-chronicle-engine type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chronicle-engine/1.1.42/connector-chronicle-engine-1.1.42-openshift.yml

To install version 1.1.41 of connector-chronicle-engine type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chronicle-engine/1.1.41/connector-chronicle-engine-1.1.41-openshift.yml

To install version 1.1.39 of connector-chronicle-engine type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chronicle-engine/1.1.39/connector-chronicle-engine-1.1.39-openshift.yml

To install version 1.1.37 of connector-chronicle-engine type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chronicle-engine/1.1.37/connector-chronicle-engine-1.1.37-openshift.yml

To install version 1.1.36 of connector-chronicle-engine type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chronicle-engine/1.1.36/connector-chronicle-engine-1.1.36-openshift.yml

To install version 1.1.31 of connector-chronicle-engine type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chronicle-engine/1.1.31/connector-chronicle-engine-1.1.31-openshift.yml

To install version 1.1.30 of connector-chronicle-engine type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chronicle-engine/1.1.30/connector-chronicle-engine-1.1.30-openshift.yml
connector-chunk

To install version 1.1.44 of connector-chunk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chunk/1.1.44/connector-chunk-1.1.44-openshift.yml

To install version 1.1.42 of connector-chunk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chunk/1.1.42/connector-chunk-1.1.42-openshift.yml

To install version 1.1.41 of connector-chunk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chunk/1.1.41/connector-chunk-1.1.41-openshift.yml

To install version 1.1.39 of connector-chunk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chunk/1.1.39/connector-chunk-1.1.39-openshift.yml

To install version 1.1.37 of connector-chunk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chunk/1.1.37/connector-chunk-1.1.37-openshift.yml

To install version 1.1.36 of connector-chunk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chunk/1.1.36/connector-chunk-1.1.36-openshift.yml

To install version 1.1.31 of connector-chunk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chunk/1.1.31/connector-chunk-1.1.31-openshift.yml

To install version 1.1.30 of connector-chunk type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-chunk/1.1.30/connector-chunk-1.1.30-openshift.yml
connector-class

To install version 1.1.44 of connector-class type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-class/1.1.44/connector-class-1.1.44-openshift.yml

To install version 1.1.42 of connector-class type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-class/1.1.42/connector-class-1.1.42-openshift.yml

To install version 1.1.41 of connector-class type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-class/1.1.41/connector-class-1.1.41-openshift.yml

To install version 1.1.39 of connector-class type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-class/1.1.39/connector-class-1.1.39-openshift.yml

To install version 1.1.37 of connector-class type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-class/1.1.37/connector-class-1.1.37-openshift.yml

To install version 1.1.36 of connector-class type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-class/1.1.36/connector-class-1.1.36-openshift.yml

To install version 1.1.31 of connector-class type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-class/1.1.31/connector-class-1.1.31-openshift.yml

To install version 1.1.30 of connector-class type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-class/1.1.30/connector-class-1.1.30-openshift.yml
connector-cm-sms

To install version 1.1.44 of connector-cm-sms type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cm-sms/1.1.44/connector-cm-sms-1.1.44-openshift.yml

To install version 1.1.42 of connector-cm-sms type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cm-sms/1.1.42/connector-cm-sms-1.1.42-openshift.yml

To install version 1.1.41 of connector-cm-sms type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cm-sms/1.1.41/connector-cm-sms-1.1.41-openshift.yml

To install version 1.1.39 of connector-cm-sms type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cm-sms/1.1.39/connector-cm-sms-1.1.39-openshift.yml

To install version 1.1.37 of connector-cm-sms type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cm-sms/1.1.37/connector-cm-sms-1.1.37-openshift.yml

To install version 1.1.36 of connector-cm-sms type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cm-sms/1.1.36/connector-cm-sms-1.1.36-openshift.yml

To install version 1.1.31 of connector-cm-sms type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cm-sms/1.1.31/connector-cm-sms-1.1.31-openshift.yml

To install version 1.1.30 of connector-cm-sms type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cm-sms/1.1.30/connector-cm-sms-1.1.30-openshift.yml
connector-cmis

To install version 1.1.44 of connector-cmis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cmis/1.1.44/connector-cmis-1.1.44-openshift.yml

To install version 1.1.42 of connector-cmis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cmis/1.1.42/connector-cmis-1.1.42-openshift.yml

To install version 1.1.41 of connector-cmis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cmis/1.1.41/connector-cmis-1.1.41-openshift.yml

To install version 1.1.39 of connector-cmis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cmis/1.1.39/connector-cmis-1.1.39-openshift.yml

To install version 1.1.37 of connector-cmis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cmis/1.1.37/connector-cmis-1.1.37-openshift.yml

To install version 1.1.36 of connector-cmis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cmis/1.1.36/connector-cmis-1.1.36-openshift.yml

To install version 1.1.31 of connector-cmis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cmis/1.1.31/connector-cmis-1.1.31-openshift.yml

To install version 1.1.30 of connector-cmis type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cmis/1.1.30/connector-cmis-1.1.30-openshift.yml
connector-coap

To install version 1.1.44 of connector-coap type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-coap/1.1.44/connector-coap-1.1.44-openshift.yml

To install version 1.1.42 of connector-coap type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-coap/1.1.42/connector-coap-1.1.42-openshift.yml

To install version 1.1.41 of connector-coap type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-coap/1.1.41/connector-coap-1.1.41-openshift.yml

To install version 1.1.39 of connector-coap type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-coap/1.1.39/connector-coap-1.1.39-openshift.yml

To install version 1.1.37 of connector-coap type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-coap/1.1.37/connector-coap-1.1.37-openshift.yml

To install version 1.1.36 of connector-coap type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-coap/1.1.36/connector-coap-1.1.36-openshift.yml

To install version 1.1.31 of connector-coap type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-coap/1.1.31/connector-coap-1.1.31-openshift.yml

To install version 1.1.30 of connector-coap type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-coap/1.1.30/connector-coap-1.1.30-openshift.yml
connector-cometd

To install version 1.1.44 of connector-cometd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometd/1.1.44/connector-cometd-1.1.44-openshift.yml

To install version 1.1.42 of connector-cometd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometd/1.1.42/connector-cometd-1.1.42-openshift.yml

To install version 1.1.41 of connector-cometd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometd/1.1.41/connector-cometd-1.1.41-openshift.yml

To install version 1.1.39 of connector-cometd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometd/1.1.39/connector-cometd-1.1.39-openshift.yml

To install version 1.1.37 of connector-cometd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometd/1.1.37/connector-cometd-1.1.37-openshift.yml

To install version 1.1.36 of connector-cometd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometd/1.1.36/connector-cometd-1.1.36-openshift.yml

To install version 1.1.31 of connector-cometd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometd/1.1.31/connector-cometd-1.1.31-openshift.yml

To install version 1.1.30 of connector-cometd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometd/1.1.30/connector-cometd-1.1.30-openshift.yml
connector-cometds

To install version 1.1.44 of connector-cometds type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometds/1.1.44/connector-cometds-1.1.44-openshift.yml

To install version 1.1.42 of connector-cometds type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometds/1.1.42/connector-cometds-1.1.42-openshift.yml

To install version 1.1.41 of connector-cometds type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometds/1.1.41/connector-cometds-1.1.41-openshift.yml

To install version 1.1.39 of connector-cometds type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometds/1.1.39/connector-cometds-1.1.39-openshift.yml

To install version 1.1.37 of connector-cometds type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometds/1.1.37/connector-cometds-1.1.37-openshift.yml

To install version 1.1.36 of connector-cometds type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometds/1.1.36/connector-cometds-1.1.36-openshift.yml

To install version 1.1.31 of connector-cometds type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometds/1.1.31/connector-cometds-1.1.31-openshift.yml

To install version 1.1.30 of connector-cometds type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cometds/1.1.30/connector-cometds-1.1.30-openshift.yml
connector-consul

To install version 1.1.44 of connector-consul type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-consul/1.1.44/connector-consul-1.1.44-openshift.yml

To install version 1.1.42 of connector-consul type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-consul/1.1.42/connector-consul-1.1.42-openshift.yml

To install version 1.1.41 of connector-consul type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-consul/1.1.41/connector-consul-1.1.41-openshift.yml

To install version 1.1.39 of connector-consul type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-consul/1.1.39/connector-consul-1.1.39-openshift.yml

To install version 1.1.37 of connector-consul type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-consul/1.1.37/connector-consul-1.1.37-openshift.yml

To install version 1.1.36 of connector-consul type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-consul/1.1.36/connector-consul-1.1.36-openshift.yml

To install version 1.1.31 of connector-consul type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-consul/1.1.31/connector-consul-1.1.31-openshift.yml

To install version 1.1.30 of connector-consul type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-consul/1.1.30/connector-consul-1.1.30-openshift.yml
connector-context

To install version 1.1.44 of connector-context type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-context/1.1.44/connector-context-1.1.44-openshift.yml

To install version 1.1.42 of connector-context type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-context/1.1.42/connector-context-1.1.42-openshift.yml

To install version 1.1.41 of connector-context type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-context/1.1.41/connector-context-1.1.41-openshift.yml

To install version 1.1.39 of connector-context type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-context/1.1.39/connector-context-1.1.39-openshift.yml

To install version 1.1.37 of connector-context type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-context/1.1.37/connector-context-1.1.37-openshift.yml

To install version 1.1.36 of connector-context type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-context/1.1.36/connector-context-1.1.36-openshift.yml

To install version 1.1.31 of connector-context type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-context/1.1.31/connector-context-1.1.31-openshift.yml

To install version 1.1.30 of connector-context type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-context/1.1.30/connector-context-1.1.30-openshift.yml
connector-controlbus

To install version 1.1.44 of connector-controlbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-controlbus/1.1.44/connector-controlbus-1.1.44-openshift.yml

To install version 1.1.42 of connector-controlbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-controlbus/1.1.42/connector-controlbus-1.1.42-openshift.yml

To install version 1.1.41 of connector-controlbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-controlbus/1.1.41/connector-controlbus-1.1.41-openshift.yml

To install version 1.1.39 of connector-controlbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-controlbus/1.1.39/connector-controlbus-1.1.39-openshift.yml

To install version 1.1.37 of connector-controlbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-controlbus/1.1.37/connector-controlbus-1.1.37-openshift.yml

To install version 1.1.36 of connector-controlbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-controlbus/1.1.36/connector-controlbus-1.1.36-openshift.yml

To install version 1.1.31 of connector-controlbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-controlbus/1.1.31/connector-controlbus-1.1.31-openshift.yml

To install version 1.1.30 of connector-controlbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-controlbus/1.1.30/connector-controlbus-1.1.30-openshift.yml
connector-couchdb

To install version 1.1.44 of connector-couchdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-couchdb/1.1.44/connector-couchdb-1.1.44-openshift.yml

To install version 1.1.42 of connector-couchdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-couchdb/1.1.42/connector-couchdb-1.1.42-openshift.yml

To install version 1.1.41 of connector-couchdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-couchdb/1.1.41/connector-couchdb-1.1.41-openshift.yml

To install version 1.1.39 of connector-couchdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-couchdb/1.1.39/connector-couchdb-1.1.39-openshift.yml

To install version 1.1.37 of connector-couchdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-couchdb/1.1.37/connector-couchdb-1.1.37-openshift.yml

To install version 1.1.36 of connector-couchdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-couchdb/1.1.36/connector-couchdb-1.1.36-openshift.yml

To install version 1.1.31 of connector-couchdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-couchdb/1.1.31/connector-couchdb-1.1.31-openshift.yml

To install version 1.1.30 of connector-couchdb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-couchdb/1.1.30/connector-couchdb-1.1.30-openshift.yml
connector-cql

To install version 1.1.44 of connector-cql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cql/1.1.44/connector-cql-1.1.44-openshift.yml

To install version 1.1.42 of connector-cql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cql/1.1.42/connector-cql-1.1.42-openshift.yml

To install version 1.1.41 of connector-cql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cql/1.1.41/connector-cql-1.1.41-openshift.yml

To install version 1.1.39 of connector-cql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cql/1.1.39/connector-cql-1.1.39-openshift.yml

To install version 1.1.37 of connector-cql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cql/1.1.37/connector-cql-1.1.37-openshift.yml

To install version 1.1.36 of connector-cql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cql/1.1.36/connector-cql-1.1.36-openshift.yml

To install version 1.1.31 of connector-cql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cql/1.1.31/connector-cql-1.1.31-openshift.yml

To install version 1.1.30 of connector-cql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cql/1.1.30/connector-cql-1.1.30-openshift.yml
connector-crypto

To install version 1.1.44 of connector-crypto type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-crypto/1.1.44/connector-crypto-1.1.44-openshift.yml

To install version 1.1.42 of connector-crypto type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-crypto/1.1.42/connector-crypto-1.1.42-openshift.yml

To install version 1.1.41 of connector-crypto type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-crypto/1.1.41/connector-crypto-1.1.41-openshift.yml

To install version 1.1.39 of connector-crypto type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-crypto/1.1.39/connector-crypto-1.1.39-openshift.yml

To install version 1.1.37 of connector-crypto type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-crypto/1.1.37/connector-crypto-1.1.37-openshift.yml

To install version 1.1.36 of connector-crypto type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-crypto/1.1.36/connector-crypto-1.1.36-openshift.yml

To install version 1.1.31 of connector-crypto type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-crypto/1.1.31/connector-crypto-1.1.31-openshift.yml

To install version 1.1.30 of connector-crypto type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-crypto/1.1.30/connector-crypto-1.1.30-openshift.yml
connector-cxf

To install version 1.1.44 of connector-cxf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxf/1.1.44/connector-cxf-1.1.44-openshift.yml

To install version 1.1.42 of connector-cxf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxf/1.1.42/connector-cxf-1.1.42-openshift.yml

To install version 1.1.41 of connector-cxf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxf/1.1.41/connector-cxf-1.1.41-openshift.yml

To install version 1.1.39 of connector-cxf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxf/1.1.39/connector-cxf-1.1.39-openshift.yml

To install version 1.1.37 of connector-cxf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxf/1.1.37/connector-cxf-1.1.37-openshift.yml

To install version 1.1.36 of connector-cxf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxf/1.1.36/connector-cxf-1.1.36-openshift.yml

To install version 1.1.31 of connector-cxf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxf/1.1.31/connector-cxf-1.1.31-openshift.yml

To install version 1.1.30 of connector-cxf type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxf/1.1.30/connector-cxf-1.1.30-openshift.yml
connector-cxfrs

To install version 1.1.44 of connector-cxfrs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxfrs/1.1.44/connector-cxfrs-1.1.44-openshift.yml

To install version 1.1.42 of connector-cxfrs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxfrs/1.1.42/connector-cxfrs-1.1.42-openshift.yml

To install version 1.1.41 of connector-cxfrs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxfrs/1.1.41/connector-cxfrs-1.1.41-openshift.yml

To install version 1.1.39 of connector-cxfrs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxfrs/1.1.39/connector-cxfrs-1.1.39-openshift.yml

To install version 1.1.37 of connector-cxfrs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxfrs/1.1.37/connector-cxfrs-1.1.37-openshift.yml

To install version 1.1.36 of connector-cxfrs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxfrs/1.1.36/connector-cxfrs-1.1.36-openshift.yml

To install version 1.1.31 of connector-cxfrs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxfrs/1.1.31/connector-cxfrs-1.1.31-openshift.yml

To install version 1.1.30 of connector-cxfrs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-cxfrs/1.1.30/connector-cxfrs-1.1.30-openshift.yml
connector-dataformat

To install version 1.1.44 of connector-dataformat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataformat/1.1.44/connector-dataformat-1.1.44-openshift.yml

To install version 1.1.42 of connector-dataformat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataformat/1.1.42/connector-dataformat-1.1.42-openshift.yml

To install version 1.1.41 of connector-dataformat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataformat/1.1.41/connector-dataformat-1.1.41-openshift.yml

To install version 1.1.39 of connector-dataformat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataformat/1.1.39/connector-dataformat-1.1.39-openshift.yml

To install version 1.1.37 of connector-dataformat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataformat/1.1.37/connector-dataformat-1.1.37-openshift.yml

To install version 1.1.36 of connector-dataformat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataformat/1.1.36/connector-dataformat-1.1.36-openshift.yml

To install version 1.1.31 of connector-dataformat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataformat/1.1.31/connector-dataformat-1.1.31-openshift.yml

To install version 1.1.30 of connector-dataformat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataformat/1.1.30/connector-dataformat-1.1.30-openshift.yml
connector-dataset

To install version 1.1.44 of connector-dataset type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataset/1.1.44/connector-dataset-1.1.44-openshift.yml

To install version 1.1.42 of connector-dataset type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataset/1.1.42/connector-dataset-1.1.42-openshift.yml

To install version 1.1.41 of connector-dataset type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataset/1.1.41/connector-dataset-1.1.41-openshift.yml

To install version 1.1.39 of connector-dataset type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataset/1.1.39/connector-dataset-1.1.39-openshift.yml

To install version 1.1.37 of connector-dataset type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataset/1.1.37/connector-dataset-1.1.37-openshift.yml

To install version 1.1.36 of connector-dataset type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataset/1.1.36/connector-dataset-1.1.36-openshift.yml

To install version 1.1.31 of connector-dataset type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataset/1.1.31/connector-dataset-1.1.31-openshift.yml

To install version 1.1.30 of connector-dataset type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dataset/1.1.30/connector-dataset-1.1.30-openshift.yml
connector-direct

To install version 1.1.44 of connector-direct type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct/1.1.44/connector-direct-1.1.44-openshift.yml

To install version 1.1.42 of connector-direct type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct/1.1.42/connector-direct-1.1.42-openshift.yml

To install version 1.1.41 of connector-direct type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct/1.1.41/connector-direct-1.1.41-openshift.yml

To install version 1.1.39 of connector-direct type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct/1.1.39/connector-direct-1.1.39-openshift.yml

To install version 1.1.37 of connector-direct type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct/1.1.37/connector-direct-1.1.37-openshift.yml

To install version 1.1.36 of connector-direct type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct/1.1.36/connector-direct-1.1.36-openshift.yml

To install version 1.1.31 of connector-direct type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct/1.1.31/connector-direct-1.1.31-openshift.yml

To install version 1.1.30 of connector-direct type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct/1.1.30/connector-direct-1.1.30-openshift.yml
connector-direct-vm

To install version 1.1.44 of connector-direct-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct-vm/1.1.44/connector-direct-vm-1.1.44-openshift.yml

To install version 1.1.42 of connector-direct-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct-vm/1.1.42/connector-direct-vm-1.1.42-openshift.yml

To install version 1.1.41 of connector-direct-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct-vm/1.1.41/connector-direct-vm-1.1.41-openshift.yml

To install version 1.1.39 of connector-direct-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct-vm/1.1.39/connector-direct-vm-1.1.39-openshift.yml

To install version 1.1.37 of connector-direct-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct-vm/1.1.37/connector-direct-vm-1.1.37-openshift.yml

To install version 1.1.36 of connector-direct-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct-vm/1.1.36/connector-direct-vm-1.1.36-openshift.yml

To install version 1.1.31 of connector-direct-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct-vm/1.1.31/connector-direct-vm-1.1.31-openshift.yml

To install version 1.1.30 of connector-direct-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-direct-vm/1.1.30/connector-direct-vm-1.1.30-openshift.yml
connector-disruptor

To install version 1.1.44 of connector-disruptor type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor/1.1.44/connector-disruptor-1.1.44-openshift.yml

To install version 1.1.42 of connector-disruptor type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor/1.1.42/connector-disruptor-1.1.42-openshift.yml

To install version 1.1.41 of connector-disruptor type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor/1.1.41/connector-disruptor-1.1.41-openshift.yml

To install version 1.1.39 of connector-disruptor type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor/1.1.39/connector-disruptor-1.1.39-openshift.yml

To install version 1.1.37 of connector-disruptor type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor/1.1.37/connector-disruptor-1.1.37-openshift.yml

To install version 1.1.36 of connector-disruptor type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor/1.1.36/connector-disruptor-1.1.36-openshift.yml

To install version 1.1.31 of connector-disruptor type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor/1.1.31/connector-disruptor-1.1.31-openshift.yml

To install version 1.1.30 of connector-disruptor type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor/1.1.30/connector-disruptor-1.1.30-openshift.yml
connector-disruptor-vm

To install version 1.1.44 of connector-disruptor-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor-vm/1.1.44/connector-disruptor-vm-1.1.44-openshift.yml

To install version 1.1.42 of connector-disruptor-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor-vm/1.1.42/connector-disruptor-vm-1.1.42-openshift.yml

To install version 1.1.41 of connector-disruptor-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor-vm/1.1.41/connector-disruptor-vm-1.1.41-openshift.yml

To install version 1.1.39 of connector-disruptor-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor-vm/1.1.39/connector-disruptor-vm-1.1.39-openshift.yml

To install version 1.1.37 of connector-disruptor-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor-vm/1.1.37/connector-disruptor-vm-1.1.37-openshift.yml

To install version 1.1.36 of connector-disruptor-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor-vm/1.1.36/connector-disruptor-vm-1.1.36-openshift.yml

To install version 1.1.31 of connector-disruptor-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor-vm/1.1.31/connector-disruptor-vm-1.1.31-openshift.yml

To install version 1.1.30 of connector-disruptor-vm type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-disruptor-vm/1.1.30/connector-disruptor-vm-1.1.30-openshift.yml
connector-dns

To install version 1.1.44 of connector-dns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dns/1.1.44/connector-dns-1.1.44-openshift.yml

To install version 1.1.42 of connector-dns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dns/1.1.42/connector-dns-1.1.42-openshift.yml

To install version 1.1.41 of connector-dns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dns/1.1.41/connector-dns-1.1.41-openshift.yml

To install version 1.1.39 of connector-dns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dns/1.1.39/connector-dns-1.1.39-openshift.yml

To install version 1.1.37 of connector-dns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dns/1.1.37/connector-dns-1.1.37-openshift.yml

To install version 1.1.36 of connector-dns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dns/1.1.36/connector-dns-1.1.36-openshift.yml

To install version 1.1.31 of connector-dns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dns/1.1.31/connector-dns-1.1.31-openshift.yml

To install version 1.1.30 of connector-dns type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dns/1.1.30/connector-dns-1.1.30-openshift.yml
connector-docker

To install version 1.1.44 of connector-docker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-docker/1.1.44/connector-docker-1.1.44-openshift.yml

To install version 1.1.42 of connector-docker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-docker/1.1.42/connector-docker-1.1.42-openshift.yml

To install version 1.1.41 of connector-docker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-docker/1.1.41/connector-docker-1.1.41-openshift.yml

To install version 1.1.39 of connector-docker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-docker/1.1.39/connector-docker-1.1.39-openshift.yml

To install version 1.1.37 of connector-docker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-docker/1.1.37/connector-docker-1.1.37-openshift.yml

To install version 1.1.36 of connector-docker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-docker/1.1.36/connector-docker-1.1.36-openshift.yml

To install version 1.1.31 of connector-docker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-docker/1.1.31/connector-docker-1.1.31-openshift.yml

To install version 1.1.30 of connector-docker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-docker/1.1.30/connector-docker-1.1.30-openshift.yml
connector-dozer

To install version 1.1.44 of connector-dozer type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dozer/1.1.44/connector-dozer-1.1.44-openshift.yml

To install version 1.1.42 of connector-dozer type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dozer/1.1.42/connector-dozer-1.1.42-openshift.yml

To install version 1.1.41 of connector-dozer type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dozer/1.1.41/connector-dozer-1.1.41-openshift.yml

To install version 1.1.39 of connector-dozer type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dozer/1.1.39/connector-dozer-1.1.39-openshift.yml

To install version 1.1.37 of connector-dozer type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dozer/1.1.37/connector-dozer-1.1.37-openshift.yml

To install version 1.1.36 of connector-dozer type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dozer/1.1.36/connector-dozer-1.1.36-openshift.yml

To install version 1.1.31 of connector-dozer type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dozer/1.1.31/connector-dozer-1.1.31-openshift.yml

To install version 1.1.30 of connector-dozer type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dozer/1.1.30/connector-dozer-1.1.30-openshift.yml
connector-dropbox

To install version 1.1.44 of connector-dropbox type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dropbox/1.1.44/connector-dropbox-1.1.44-openshift.yml

To install version 1.1.42 of connector-dropbox type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dropbox/1.1.42/connector-dropbox-1.1.42-openshift.yml

To install version 1.1.41 of connector-dropbox type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dropbox/1.1.41/connector-dropbox-1.1.41-openshift.yml

To install version 1.1.39 of connector-dropbox type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dropbox/1.1.39/connector-dropbox-1.1.39-openshift.yml

To install version 1.1.37 of connector-dropbox type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dropbox/1.1.37/connector-dropbox-1.1.37-openshift.yml

To install version 1.1.36 of connector-dropbox type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dropbox/1.1.36/connector-dropbox-1.1.36-openshift.yml

To install version 1.1.31 of connector-dropbox type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dropbox/1.1.31/connector-dropbox-1.1.31-openshift.yml

To install version 1.1.30 of connector-dropbox type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-dropbox/1.1.30/connector-dropbox-1.1.30-openshift.yml
connector-ehcache

To install version 1.1.44 of connector-ehcache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ehcache/1.1.44/connector-ehcache-1.1.44-openshift.yml

To install version 1.1.42 of connector-ehcache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ehcache/1.1.42/connector-ehcache-1.1.42-openshift.yml

To install version 1.1.41 of connector-ehcache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ehcache/1.1.41/connector-ehcache-1.1.41-openshift.yml

To install version 1.1.39 of connector-ehcache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ehcache/1.1.39/connector-ehcache-1.1.39-openshift.yml

To install version 1.1.37 of connector-ehcache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ehcache/1.1.37/connector-ehcache-1.1.37-openshift.yml

To install version 1.1.36 of connector-ehcache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ehcache/1.1.36/connector-ehcache-1.1.36-openshift.yml

To install version 1.1.31 of connector-ehcache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ehcache/1.1.31/connector-ehcache-1.1.31-openshift.yml

To install version 1.1.30 of connector-ehcache type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ehcache/1.1.30/connector-ehcache-1.1.30-openshift.yml
connector-ejb

To install version 1.1.44 of connector-ejb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ejb/1.1.44/connector-ejb-1.1.44-openshift.yml

To install version 1.1.42 of connector-ejb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ejb/1.1.42/connector-ejb-1.1.42-openshift.yml

To install version 1.1.41 of connector-ejb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ejb/1.1.41/connector-ejb-1.1.41-openshift.yml

To install version 1.1.39 of connector-ejb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ejb/1.1.39/connector-ejb-1.1.39-openshift.yml

To install version 1.1.37 of connector-ejb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ejb/1.1.37/connector-ejb-1.1.37-openshift.yml

To install version 1.1.36 of connector-ejb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ejb/1.1.36/connector-ejb-1.1.36-openshift.yml

To install version 1.1.31 of connector-ejb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ejb/1.1.31/connector-ejb-1.1.31-openshift.yml

To install version 1.1.30 of connector-ejb type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ejb/1.1.30/connector-ejb-1.1.30-openshift.yml
connector-elasticsearch

To install version 1.1.44 of connector-elasticsearch type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elasticsearch/1.1.44/connector-elasticsearch-1.1.44-openshift.yml

To install version 1.1.42 of connector-elasticsearch type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elasticsearch/1.1.42/connector-elasticsearch-1.1.42-openshift.yml

To install version 1.1.41 of connector-elasticsearch type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elasticsearch/1.1.41/connector-elasticsearch-1.1.41-openshift.yml

To install version 1.1.39 of connector-elasticsearch type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elasticsearch/1.1.39/connector-elasticsearch-1.1.39-openshift.yml

To install version 1.1.37 of connector-elasticsearch type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elasticsearch/1.1.37/connector-elasticsearch-1.1.37-openshift.yml

To install version 1.1.36 of connector-elasticsearch type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elasticsearch/1.1.36/connector-elasticsearch-1.1.36-openshift.yml

To install version 1.1.31 of connector-elasticsearch type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elasticsearch/1.1.31/connector-elasticsearch-1.1.31-openshift.yml

To install version 1.1.30 of connector-elasticsearch type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elasticsearch/1.1.30/connector-elasticsearch-1.1.30-openshift.yml
connector-elsql

To install version 1.1.44 of connector-elsql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elsql/1.1.44/connector-elsql-1.1.44-openshift.yml

To install version 1.1.42 of connector-elsql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elsql/1.1.42/connector-elsql-1.1.42-openshift.yml

To install version 1.1.41 of connector-elsql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elsql/1.1.41/connector-elsql-1.1.41-openshift.yml

To install version 1.1.39 of connector-elsql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elsql/1.1.39/connector-elsql-1.1.39-openshift.yml

To install version 1.1.37 of connector-elsql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elsql/1.1.37/connector-elsql-1.1.37-openshift.yml

To install version 1.1.36 of connector-elsql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elsql/1.1.36/connector-elsql-1.1.36-openshift.yml

To install version 1.1.31 of connector-elsql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elsql/1.1.31/connector-elsql-1.1.31-openshift.yml

To install version 1.1.30 of connector-elsql type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-elsql/1.1.30/connector-elsql-1.1.30-openshift.yml
connector-etcd

To install version 1.1.44 of connector-etcd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-etcd/1.1.44/connector-etcd-1.1.44-openshift.yml

To install version 1.1.42 of connector-etcd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-etcd/1.1.42/connector-etcd-1.1.42-openshift.yml

To install version 1.1.41 of connector-etcd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-etcd/1.1.41/connector-etcd-1.1.41-openshift.yml

To install version 1.1.39 of connector-etcd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-etcd/1.1.39/connector-etcd-1.1.39-openshift.yml

To install version 1.1.37 of connector-etcd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-etcd/1.1.37/connector-etcd-1.1.37-openshift.yml

To install version 1.1.36 of connector-etcd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-etcd/1.1.36/connector-etcd-1.1.36-openshift.yml

To install version 1.1.31 of connector-etcd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-etcd/1.1.31/connector-etcd-1.1.31-openshift.yml

To install version 1.1.30 of connector-etcd type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-etcd/1.1.30/connector-etcd-1.1.30-openshift.yml
connector-eventadmin

To install version 1.1.44 of connector-eventadmin type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-eventadmin/1.1.44/connector-eventadmin-1.1.44-openshift.yml

To install version 1.1.42 of connector-eventadmin type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-eventadmin/1.1.42/connector-eventadmin-1.1.42-openshift.yml

To install version 1.1.41 of connector-eventadmin type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-eventadmin/1.1.41/connector-eventadmin-1.1.41-openshift.yml

To install version 1.1.39 of connector-eventadmin type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-eventadmin/1.1.39/connector-eventadmin-1.1.39-openshift.yml

To install version 1.1.37 of connector-eventadmin type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-eventadmin/1.1.37/connector-eventadmin-1.1.37-openshift.yml

To install version 1.1.36 of connector-eventadmin type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-eventadmin/1.1.36/connector-eventadmin-1.1.36-openshift.yml

To install version 1.1.31 of connector-eventadmin type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-eventadmin/1.1.31/connector-eventadmin-1.1.31-openshift.yml

To install version 1.1.30 of connector-eventadmin type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-eventadmin/1.1.30/connector-eventadmin-1.1.30-openshift.yml
connector-exec

To install version 1.1.44 of connector-exec type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-exec/1.1.44/connector-exec-1.1.44-openshift.yml

To install version 1.1.42 of connector-exec type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-exec/1.1.42/connector-exec-1.1.42-openshift.yml

To install version 1.1.41 of connector-exec type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-exec/1.1.41/connector-exec-1.1.41-openshift.yml

To install version 1.1.39 of connector-exec type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-exec/1.1.39/connector-exec-1.1.39-openshift.yml

To install version 1.1.37 of connector-exec type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-exec/1.1.37/connector-exec-1.1.37-openshift.yml

To install version 1.1.36 of connector-exec type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-exec/1.1.36/connector-exec-1.1.36-openshift.yml

To install version 1.1.31 of connector-exec type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-exec/1.1.31/connector-exec-1.1.31-openshift.yml

To install version 1.1.30 of connector-exec type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-exec/1.1.30/connector-exec-1.1.30-openshift.yml
connector-facebook

To install version 1.1.44 of connector-facebook type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-facebook/1.1.44/connector-facebook-1.1.44-openshift.yml

To install version 1.1.42 of connector-facebook type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-facebook/1.1.42/connector-facebook-1.1.42-openshift.yml

To install version 1.1.41 of connector-facebook type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-facebook/1.1.41/connector-facebook-1.1.41-openshift.yml

To install version 1.1.39 of connector-facebook type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-facebook/1.1.39/connector-facebook-1.1.39-openshift.yml

To install version 1.1.37 of connector-facebook type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-facebook/1.1.37/connector-facebook-1.1.37-openshift.yml

To install version 1.1.36 of connector-facebook type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-facebook/1.1.36/connector-facebook-1.1.36-openshift.yml

To install version 1.1.31 of connector-facebook type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-facebook/1.1.31/connector-facebook-1.1.31-openshift.yml

To install version 1.1.30 of connector-facebook type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-facebook/1.1.30/connector-facebook-1.1.30-openshift.yml
connector-file

To install version 1.1.44 of connector-file type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-file/1.1.44/connector-file-1.1.44-openshift.yml

To install version 1.1.42 of connector-file type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-file/1.1.42/connector-file-1.1.42-openshift.yml

To install version 1.1.41 of connector-file type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-file/1.1.41/connector-file-1.1.41-openshift.yml

To install version 1.1.39 of connector-file type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-file/1.1.39/connector-file-1.1.39-openshift.yml

To install version 1.1.37 of connector-file type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-file/1.1.37/connector-file-1.1.37-openshift.yml

To install version 1.1.36 of connector-file type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-file/1.1.36/connector-file-1.1.36-openshift.yml

To install version 1.1.31 of connector-file type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-file/1.1.31/connector-file-1.1.31-openshift.yml

To install version 1.1.30 of connector-file type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-file/1.1.30/connector-file-1.1.30-openshift.yml
connector-flatpack

To install version 1.1.44 of connector-flatpack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-flatpack/1.1.44/connector-flatpack-1.1.44-openshift.yml

To install version 1.1.42 of connector-flatpack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-flatpack/1.1.42/connector-flatpack-1.1.42-openshift.yml

To install version 1.1.41 of connector-flatpack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-flatpack/1.1.41/connector-flatpack-1.1.41-openshift.yml

To install version 1.1.39 of connector-flatpack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-flatpack/1.1.39/connector-flatpack-1.1.39-openshift.yml

To install version 1.1.37 of connector-flatpack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-flatpack/1.1.37/connector-flatpack-1.1.37-openshift.yml

To install version 1.1.36 of connector-flatpack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-flatpack/1.1.36/connector-flatpack-1.1.36-openshift.yml

To install version 1.1.31 of connector-flatpack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-flatpack/1.1.31/connector-flatpack-1.1.31-openshift.yml

To install version 1.1.30 of connector-flatpack type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-flatpack/1.1.30/connector-flatpack-1.1.30-openshift.yml
connector-flink
connector-fop

To install version 1.1.44 of connector-fop type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-fop/1.1.44/connector-fop-1.1.44-openshift.yml

To install version 1.1.42 of connector-fop type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-fop/1.1.42/connector-fop-1.1.42-openshift.yml

To install version 1.1.41 of connector-fop type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-fop/1.1.41/connector-fop-1.1.41-openshift.yml

To install version 1.1.39 of connector-fop type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-fop/1.1.39/connector-fop-1.1.39-openshift.yml

To install version 1.1.37 of connector-fop type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-fop/1.1.37/connector-fop-1.1.37-openshift.yml

To install version 1.1.36 of connector-fop type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-fop/1.1.36/connector-fop-1.1.36-openshift.yml

To install version 1.1.31 of connector-fop type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-fop/1.1.31/connector-fop-1.1.31-openshift.yml

To install version 1.1.30 of connector-fop type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-fop/1.1.30/connector-fop-1.1.30-openshift.yml
connector-freemarker

To install version 1.1.44 of connector-freemarker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-freemarker/1.1.44/connector-freemarker-1.1.44-openshift.yml

To install version 1.1.42 of connector-freemarker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-freemarker/1.1.42/connector-freemarker-1.1.42-openshift.yml

To install version 1.1.41 of connector-freemarker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-freemarker/1.1.41/connector-freemarker-1.1.41-openshift.yml

To install version 1.1.39 of connector-freemarker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-freemarker/1.1.39/connector-freemarker-1.1.39-openshift.yml

To install version 1.1.37 of connector-freemarker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-freemarker/1.1.37/connector-freemarker-1.1.37-openshift.yml

To install version 1.1.36 of connector-freemarker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-freemarker/1.1.36/connector-freemarker-1.1.36-openshift.yml

To install version 1.1.31 of connector-freemarker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-freemarker/1.1.31/connector-freemarker-1.1.31-openshift.yml

To install version 1.1.30 of connector-freemarker type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-freemarker/1.1.30/connector-freemarker-1.1.30-openshift.yml
connector-ftp

To install version 1.1.44 of connector-ftp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftp/1.1.44/connector-ftp-1.1.44-openshift.yml

To install version 1.1.42 of connector-ftp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftp/1.1.42/connector-ftp-1.1.42-openshift.yml

To install version 1.1.41 of connector-ftp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftp/1.1.41/connector-ftp-1.1.41-openshift.yml

To install version 1.1.39 of connector-ftp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftp/1.1.39/connector-ftp-1.1.39-openshift.yml

To install version 1.1.37 of connector-ftp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftp/1.1.37/connector-ftp-1.1.37-openshift.yml

To install version 1.1.36 of connector-ftp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftp/1.1.36/connector-ftp-1.1.36-openshift.yml

To install version 1.1.31 of connector-ftp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftp/1.1.31/connector-ftp-1.1.31-openshift.yml

To install version 1.1.30 of connector-ftp type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftp/1.1.30/connector-ftp-1.1.30-openshift.yml
connector-ftps

To install version 1.1.44 of connector-ftps type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftps/1.1.44/connector-ftps-1.1.44-openshift.yml

To install version 1.1.42 of connector-ftps type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftps/1.1.42/connector-ftps-1.1.42-openshift.yml

To install version 1.1.41 of connector-ftps type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftps/1.1.41/connector-ftps-1.1.41-openshift.yml

To install version 1.1.39 of connector-ftps type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftps/1.1.39/connector-ftps-1.1.39-openshift.yml

To install version 1.1.37 of connector-ftps type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftps/1.1.37/connector-ftps-1.1.37-openshift.yml

To install version 1.1.36 of connector-ftps type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftps/1.1.36/connector-ftps-1.1.36-openshift.yml

To install version 1.1.31 of connector-ftps type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftps/1.1.31/connector-ftps-1.1.31-openshift.yml

To install version 1.1.30 of connector-ftps type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ftps/1.1.30/connector-ftps-1.1.30-openshift.yml
connector-ganglia

To install version 1.1.44 of connector-ganglia type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ganglia/1.1.44/connector-ganglia-1.1.44-openshift.yml

To install version 1.1.42 of connector-ganglia type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ganglia/1.1.42/connector-ganglia-1.1.42-openshift.yml

To install version 1.1.41 of connector-ganglia type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ganglia/1.1.41/connector-ganglia-1.1.41-openshift.yml

To install version 1.1.39 of connector-ganglia type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ganglia/1.1.39/connector-ganglia-1.1.39-openshift.yml

To install version 1.1.37 of connector-ganglia type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ganglia/1.1.37/connector-ganglia-1.1.37-openshift.yml

To install version 1.1.36 of connector-ganglia type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ganglia/1.1.36/connector-ganglia-1.1.36-openshift.yml

To install version 1.1.31 of connector-ganglia type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ganglia/1.1.31/connector-ganglia-1.1.31-openshift.yml

To install version 1.1.30 of connector-ganglia type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-ganglia/1.1.30/connector-ganglia-1.1.30-openshift.yml
connector-geocoder

To install version 1.1.44 of connector-geocoder type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-geocoder/1.1.44/connector-geocoder-1.1.44-openshift.yml

To install version 1.1.42 of connector-geocoder type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-geocoder/1.1.42/connector-geocoder-1.1.42-openshift.yml

To install version 1.1.41 of connector-geocoder type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-geocoder/1.1.41/connector-geocoder-1.1.41-openshift.yml

To install version 1.1.39 of connector-geocoder type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-geocoder/1.1.39/connector-geocoder-1.1.39-openshift.yml

To install version 1.1.37 of connector-geocoder type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-geocoder/1.1.37/connector-geocoder-1.1.37-openshift.yml

To install version 1.1.36 of connector-geocoder type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-geocoder/1.1.36/connector-geocoder-1.1.36-openshift.yml

To install version 1.1.31 of connector-geocoder type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-geocoder/1.1.31/connector-geocoder-1.1.31-openshift.yml

To install version 1.1.30 of connector-geocoder type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-geocoder/1.1.30/connector-geocoder-1.1.30-openshift.yml
connector-git

To install version 1.1.44 of connector-git type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-git/1.1.44/connector-git-1.1.44-openshift.yml

To install version 1.1.42 of connector-git type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-git/1.1.42/connector-git-1.1.42-openshift.yml

To install version 1.1.41 of connector-git type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-git/1.1.41/connector-git-1.1.41-openshift.yml

To install version 1.1.39 of connector-git type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-git/1.1.39/connector-git-1.1.39-openshift.yml

To install version 1.1.37 of connector-git type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-git/1.1.37/connector-git-1.1.37-openshift.yml

To install version 1.1.36 of connector-git type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-git/1.1.36/connector-git-1.1.36-openshift.yml

To install version 1.1.31 of connector-git type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-git/1.1.31/connector-git-1.1.31-openshift.yml

To install version 1.1.30 of connector-git type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-git/1.1.30/connector-git-1.1.30-openshift.yml
connector-github

To install version 1.1.44 of connector-github type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-github/1.1.44/connector-github-1.1.44-openshift.yml

To install version 1.1.42 of connector-github type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-github/1.1.42/connector-github-1.1.42-openshift.yml

To install version 1.1.41 of connector-github type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-github/1.1.41/connector-github-1.1.41-openshift.yml

To install version 1.1.39 of connector-github type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-github/1.1.39/connector-github-1.1.39-openshift.yml

To install version 1.1.37 of connector-github type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-github/1.1.37/connector-github-1.1.37-openshift.yml

To install version 1.1.36 of connector-github type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-github/1.1.36/connector-github-1.1.36-openshift.yml

To install version 1.1.31 of connector-github type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-github/1.1.31/connector-github-1.1.31-openshift.yml

To install version 1.1.30 of connector-github type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-github/1.1.30/connector-github-1.1.30-openshift.yml
connector-google-calendar

To install version 1.1.44 of connector-google-calendar type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-calendar/1.1.44/connector-google-calendar-1.1.44-openshift.yml

To install version 1.1.42 of connector-google-calendar type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-calendar/1.1.42/connector-google-calendar-1.1.42-openshift.yml

To install version 1.1.41 of connector-google-calendar type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-calendar/1.1.41/connector-google-calendar-1.1.41-openshift.yml

To install version 1.1.39 of connector-google-calendar type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-calendar/1.1.39/connector-google-calendar-1.1.39-openshift.yml

To install version 1.1.37 of connector-google-calendar type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-calendar/1.1.37/connector-google-calendar-1.1.37-openshift.yml

To install version 1.1.36 of connector-google-calendar type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-calendar/1.1.36/connector-google-calendar-1.1.36-openshift.yml

To install version 1.1.31 of connector-google-calendar type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-calendar/1.1.31/connector-google-calendar-1.1.31-openshift.yml

To install version 1.1.30 of connector-google-calendar type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-calendar/1.1.30/connector-google-calendar-1.1.30-openshift.yml
connector-google-drive

To install version 1.1.44 of connector-google-drive type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-drive/1.1.44/connector-google-drive-1.1.44-openshift.yml

To install version 1.1.42 of connector-google-drive type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-drive/1.1.42/connector-google-drive-1.1.42-openshift.yml

To install version 1.1.41 of connector-google-drive type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-drive/1.1.41/connector-google-drive-1.1.41-openshift.yml

To install version 1.1.39 of connector-google-drive type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-drive/1.1.39/connector-google-drive-1.1.39-openshift.yml

To install version 1.1.37 of connector-google-drive type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-drive/1.1.37/connector-google-drive-1.1.37-openshift.yml

To install version 1.1.36 of connector-google-drive type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-drive/1.1.36/connector-google-drive-1.1.36-openshift.yml

To install version 1.1.31 of connector-google-drive type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-drive/1.1.31/connector-google-drive-1.1.31-openshift.yml

To install version 1.1.30 of connector-google-drive type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-drive/1.1.30/connector-google-drive-1.1.30-openshift.yml
connector-google-mail

To install version 1.1.44 of connector-google-mail type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-mail/1.1.44/connector-google-mail-1.1.44-openshift.yml

To install version 1.1.42 of connector-google-mail type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-mail/1.1.42/connector-google-mail-1.1.42-openshift.yml

To install version 1.1.41 of connector-google-mail type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-mail/1.1.41/connector-google-mail-1.1.41-openshift.yml

To install version 1.1.39 of connector-google-mail type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-mail/1.1.39/connector-google-mail-1.1.39-openshift.yml

To install version 1.1.37 of connector-google-mail type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-mail/1.1.37/connector-google-mail-1.1.37-openshift.yml

To install version 1.1.36 of connector-google-mail type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-mail/1.1.36/connector-google-mail-1.1.36-openshift.yml

To install version 1.1.31 of connector-google-mail type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-mail/1.1.31/connector-google-mail-1.1.31-openshift.yml

To install version 1.1.30 of connector-google-mail type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-google-mail/1.1.30/connector-google-mail-1.1.30-openshift.yml
connector-gora

To install version 1.1.44 of connector-gora type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gora/1.1.44/connector-gora-1.1.44-openshift.yml

To install version 1.1.42 of connector-gora type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gora/1.1.42/connector-gora-1.1.42-openshift.yml

To install version 1.1.41 of connector-gora type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gora/1.1.41/connector-gora-1.1.41-openshift.yml

To install version 1.1.39 of connector-gora type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gora/1.1.39/connector-gora-1.1.39-openshift.yml

To install version 1.1.37 of connector-gora type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gora/1.1.37/connector-gora-1.1.37-openshift.yml

To install version 1.1.36 of connector-gora type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gora/1.1.36/connector-gora-1.1.36-openshift.yml

To install version 1.1.31 of connector-gora type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gora/1.1.31/connector-gora-1.1.31-openshift.yml

To install version 1.1.30 of connector-gora type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gora/1.1.30/connector-gora-1.1.30-openshift.yml
connector-grape

To install version 1.1.44 of connector-grape type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-grape/1.1.44/connector-grape-1.1.44-openshift.yml

To install version 1.1.42 of connector-grape type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-grape/1.1.42/connector-grape-1.1.42-openshift.yml

To install version 1.1.41 of connector-grape type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-grape/1.1.41/connector-grape-1.1.41-openshift.yml

To install version 1.1.39 of connector-grape type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-grape/1.1.39/connector-grape-1.1.39-openshift.yml

To install version 1.1.37 of connector-grape type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-grape/1.1.37/connector-grape-1.1.37-openshift.yml

To install version 1.1.36 of connector-grape type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-grape/1.1.36/connector-grape-1.1.36-openshift.yml

To install version 1.1.31 of connector-grape type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-grape/1.1.31/connector-grape-1.1.31-openshift.yml

To install version 1.1.30 of connector-grape type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-grape/1.1.30/connector-grape-1.1.30-openshift.yml
connector-gridfs

To install version 1.1.44 of connector-gridfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gridfs/1.1.44/connector-gridfs-1.1.44-openshift.yml

To install version 1.1.42 of connector-gridfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gridfs/1.1.42/connector-gridfs-1.1.42-openshift.yml

To install version 1.1.41 of connector-gridfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gridfs/1.1.41/connector-gridfs-1.1.41-openshift.yml

To install version 1.1.39 of connector-gridfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gridfs/1.1.39/connector-gridfs-1.1.39-openshift.yml

To install version 1.1.37 of connector-gridfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gridfs/1.1.37/connector-gridfs-1.1.37-openshift.yml

To install version 1.1.36 of connector-gridfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gridfs/1.1.36/connector-gridfs-1.1.36-openshift.yml

To install version 1.1.31 of connector-gridfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gridfs/1.1.31/connector-gridfs-1.1.31-openshift.yml

To install version 1.1.30 of connector-gridfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-gridfs/1.1.30/connector-gridfs-1.1.30-openshift.yml
connector-guava-eventbus

To install version 1.1.44 of connector-guava-eventbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-guava-eventbus/1.1.44/connector-guava-eventbus-1.1.44-openshift.yml

To install version 1.1.42 of connector-guava-eventbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-guava-eventbus/1.1.42/connector-guava-eventbus-1.1.42-openshift.yml

To install version 1.1.41 of connector-guava-eventbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-guava-eventbus/1.1.41/connector-guava-eventbus-1.1.41-openshift.yml

To install version 1.1.39 of connector-guava-eventbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-guava-eventbus/1.1.39/connector-guava-eventbus-1.1.39-openshift.yml

To install version 1.1.37 of connector-guava-eventbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-guava-eventbus/1.1.37/connector-guava-eventbus-1.1.37-openshift.yml

To install version 1.1.36 of connector-guava-eventbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-guava-eventbus/1.1.36/connector-guava-eventbus-1.1.36-openshift.yml

To install version 1.1.31 of connector-guava-eventbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-guava-eventbus/1.1.31/connector-guava-eventbus-1.1.31-openshift.yml

To install version 1.1.30 of connector-guava-eventbus type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-guava-eventbus/1.1.30/connector-guava-eventbus-1.1.30-openshift.yml
connector-hazelcast

To install version 1.1.44 of connector-hazelcast type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hazelcast/1.1.44/connector-hazelcast-1.1.44-openshift.yml

To install version 1.1.42 of connector-hazelcast type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hazelcast/1.1.42/connector-hazelcast-1.1.42-openshift.yml

To install version 1.1.41 of connector-hazelcast type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hazelcast/1.1.41/connector-hazelcast-1.1.41-openshift.yml

To install version 1.1.39 of connector-hazelcast type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hazelcast/1.1.39/connector-hazelcast-1.1.39-openshift.yml

To install version 1.1.37 of connector-hazelcast type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hazelcast/1.1.37/connector-hazelcast-1.1.37-openshift.yml

To install version 1.1.36 of connector-hazelcast type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hazelcast/1.1.36/connector-hazelcast-1.1.36-openshift.yml

To install version 1.1.31 of connector-hazelcast type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hazelcast/1.1.31/connector-hazelcast-1.1.31-openshift.yml

To install version 1.1.30 of connector-hazelcast type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hazelcast/1.1.30/connector-hazelcast-1.1.30-openshift.yml
connector-hbase

To install version 1.1.44 of connector-hbase type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hbase/1.1.44/connector-hbase-1.1.44-openshift.yml

To install version 1.1.42 of connector-hbase type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hbase/1.1.42/connector-hbase-1.1.42-openshift.yml

To install version 1.1.41 of connector-hbase type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hbase/1.1.41/connector-hbase-1.1.41-openshift.yml

To install version 1.1.39 of connector-hbase type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hbase/1.1.39/connector-hbase-1.1.39-openshift.yml

To install version 1.1.37 of connector-hbase type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hbase/1.1.37/connector-hbase-1.1.37-openshift.yml

To install version 1.1.36 of connector-hbase type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hbase/1.1.36/connector-hbase-1.1.36-openshift.yml

To install version 1.1.31 of connector-hbase type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hbase/1.1.31/connector-hbase-1.1.31-openshift.yml

To install version 1.1.30 of connector-hbase type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hbase/1.1.30/connector-hbase-1.1.30-openshift.yml
connector-hdfs

To install version 1.1.44 of connector-hdfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs/1.1.44/connector-hdfs-1.1.44-openshift.yml

To install version 1.1.42 of connector-hdfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs/1.1.42/connector-hdfs-1.1.42-openshift.yml

To install version 1.1.41 of connector-hdfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs/1.1.41/connector-hdfs-1.1.41-openshift.yml

To install version 1.1.39 of connector-hdfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs/1.1.39/connector-hdfs-1.1.39-openshift.yml

To install version 1.1.37 of connector-hdfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs/1.1.37/connector-hdfs-1.1.37-openshift.yml

To install version 1.1.36 of connector-hdfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs/1.1.36/connector-hdfs-1.1.36-openshift.yml

To install version 1.1.31 of connector-hdfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs/1.1.31/connector-hdfs-1.1.31-openshift.yml

To install version 1.1.30 of connector-hdfs type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs/1.1.30/connector-hdfs-1.1.30-openshift.yml
connector-hdfs2

To install version 1.1.44 of connector-hdfs2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs2/1.1.44/connector-hdfs2-1.1.44-openshift.yml

To install version 1.1.42 of connector-hdfs2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs2/1.1.42/connector-hdfs2-1.1.42-openshift.yml

To install version 1.1.41 of connector-hdfs2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs2/1.1.41/connector-hdfs2-1.1.41-openshift.yml

To install version 1.1.39 of connector-hdfs2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs2/1.1.39/connector-hdfs2-1.1.39-openshift.yml

To install version 1.1.37 of connector-hdfs2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs2/1.1.37/connector-hdfs2-1.1.37-openshift.yml

To install version 1.1.36 of connector-hdfs2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs2/1.1.36/connector-hdfs2-1.1.36-openshift.yml

To install version 1.1.31 of connector-hdfs2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs2/1.1.31/connector-hdfs2-1.1.31-openshift.yml

To install version 1.1.30 of connector-hdfs2 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hdfs2/1.1.30/connector-hdfs2-1.1.30-openshift.yml
connector-hipchat

To install version 1.1.44 of connector-hipchat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hipchat/1.1.44/connector-hipchat-1.1.44-openshift.yml

To install version 1.1.42 of connector-hipchat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hipchat/1.1.42/connector-hipchat-1.1.42-openshift.yml

To install version 1.1.41 of connector-hipchat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hipchat/1.1.41/connector-hipchat-1.1.41-openshift.yml

To install version 1.1.39 of connector-hipchat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hipchat/1.1.39/connector-hipchat-1.1.39-openshift.yml

To install version 1.1.37 of connector-hipchat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hipchat/1.1.37/connector-hipchat-1.1.37-openshift.yml

To install version 1.1.36 of connector-hipchat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hipchat/1.1.36/connector-hipchat-1.1.36-openshift.yml

To install version 1.1.31 of connector-hipchat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hipchat/1.1.31/connector-hipchat-1.1.31-openshift.yml

To install version 1.1.30 of connector-hipchat type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-hipchat/1.1.30/connector-hipchat-1.1.30-openshift.yml
connector-http

To install version 1.1.44 of connector-http type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http/1.1.44/connector-http-1.1.44-openshift.yml

To install version 1.1.42 of connector-http type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http/1.1.42/connector-http-1.1.42-openshift.yml

To install version 1.1.41 of connector-http type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http/1.1.41/connector-http-1.1.41-openshift.yml

To install version 1.1.39 of connector-http type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http/1.1.39/connector-http-1.1.39-openshift.yml

To install version 1.1.37 of connector-http type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http/1.1.37/connector-http-1.1.37-openshift.yml

To install version 1.1.36 of connector-http type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http/1.1.36/connector-http-1.1.36-openshift.yml

To install version 1.1.31 of connector-http type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http/1.1.31/connector-http-1.1.31-openshift.yml

To install version 1.1.30 of connector-http type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http/1.1.30/connector-http-1.1.30-openshift.yml
connector-http4

To install version 1.1.44 of connector-http4 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4/1.1.44/connector-http4-1.1.44-openshift.yml

To install version 1.1.42 of connector-http4 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4/1.1.42/connector-http4-1.1.42-openshift.yml

To install version 1.1.41 of connector-http4 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4/1.1.41/connector-http4-1.1.41-openshift.yml

To install version 1.1.39 of connector-http4 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4/1.1.39/connector-http4-1.1.39-openshift.yml

To install version 1.1.37 of connector-http4 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4/1.1.37/connector-http4-1.1.37-openshift.yml

To install version 1.1.36 of connector-http4 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4/1.1.36/connector-http4-1.1.36-openshift.yml

To install version 1.1.31 of connector-http4 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4/1.1.31/connector-http4-1.1.31-openshift.yml

To install version 1.1.30 of connector-http4 type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4/1.1.30/connector-http4-1.1.30-openshift.yml
connector-http4s

To install version 1.1.44 of connector-http4s type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4s/1.1.44/connector-http4s-1.1.44-openshift.yml

To install version 1.1.42 of connector-http4s type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4s/1.1.42/connector-http4s-1.1.42-openshift.yml

To install version 1.1.41 of connector-http4s type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4s/1.1.41/connector-http4s-1.1.41-openshift.yml

To install version 1.1.39 of connector-http4s type the following command:

oc apply -f http://central.maven.org/maven2/io/fabric8/funktion/connector/connector-http4s/1.1.39/connector-http4s-1.1.39-openshift.yml